.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.560000px;}
.ls3{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.240000px;}
.ls5{letter-spacing:0.560000px;}
.ls1{letter-spacing:0.612000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.612000px;}
.ws4{word-spacing:-0.560000px;}
.ws3{word-spacing:-0.240000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.360000px;}
._6{margin-left:-9.972000px;}
._1{margin-left:-5.832000px;}
._3{margin-left:-3.780000px;}
._5{margin-left:-2.288000px;}
._0{margin-left:-1.230000px;}
._4{width:1.260000px;}
._2{width:2.268000px;}
._7{width:107.016000px;}
._8{width:115.224000px;}
._9{width:127.416000px;}
.fc1{color:rgb(197,85,31);}
.fc2{color:rgb(68,65,65);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(79,76,77);}
.fs6{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs0{font-size:30.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs1{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.y36{bottom:40.661108px;}
.y32{bottom:46.285884px;}
.y35{bottom:50.296974px;}
.y31{bottom:57.530940px;}
.y34{bottom:59.932841px;}
.y30{bottom:68.775996px;}
.y33{bottom:69.568707px;}
.y2f{bottom:121.071449px;}
.y2e{bottom:130.707316px;}
.y2d{bottom:140.343182px;}
.y2c{bottom:155.760568px;}
.y2b{bottom:165.396435px;}
.y2a{bottom:175.032301px;}
.y29{bottom:190.449687px;}
.y28{bottom:200.085554px;}
.y27{bottom:209.721420px;}
.y26{bottom:225.138806px;}
.y25{bottom:234.774673px;}
.y24{bottom:244.410539px;}
.y23{bottom:259.827925px;}
.y22{bottom:269.463792px;}
.y21{bottom:279.099658px;}
.y20{bottom:294.517044px;}
.y1f{bottom:304.152911px;}
.y1e{bottom:313.788777px;}
.y1d{bottom:329.206163px;}
.y1c{bottom:338.842030px;}
.y1b{bottom:348.477896px;}
.y1a{bottom:363.895282px;}
.y19{bottom:373.531149px;}
.y18{bottom:383.167015px;}
.y17{bottom:404.960133px;}
.y15{bottom:409.778066px;}
.y16{bottom:414.595999px;}
.y1{bottom:471.289904px;}
.yc{bottom:489.702760px;}
.yb{bottom:526.762302px;}
.ya{bottom:551.275946px;}
.y9{bottom:578.673926px;}
.y14{bottom:591.367574px;}
.y13{bottom:612.238861px;}
.y8{bottom:616.986131px;}
.y12{bottom:633.110147px;}
.y7{bottom:645.951545px;}
.y11{bottom:653.981434px;}
.y6{bottom:666.822832px;}
.y10{bottom:674.852720px;}
.yf{bottom:695.724007px;}
.y5{bottom:695.788246px;}
.ye{bottom:716.595294px;}
.y4{bottom:716.659533px;}
.yd{bottom:747.879740px;}
.y3{bottom:747.943979px;}
.y2{bottom:1222.093005px;}
.h8{height:15.060000px;}
.h7{height:18.072000px;}
.h2{height:22.200000px;}
.h5{height:27.108000px;}
.h4{height:33.132000px;}
.h6{height:39.156000px;}
.h3{height:81.324000px;}
.h1{height:1255.071597px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:42.779714px;}
.x1b{left:44.385691px;}
.x13{left:50.942738px;}
.x12{left:53.167017px;}
.x11{left:55.037981px;}
.x1{left:58.098814px;}
.x10{left:61.044338px;}
.xf{left:63.268617px;}
.xe{left:65.139581px;}
.x5{left:67.435166px;}
.x14{left:167.352034px;}
.x15{left:277.618465px;}
.x16{left:359.475150px;}
.x17{left:476.430478px;}
.x7{left:480.585945px;}
.x6{left:487.250592px;}
.x3{left:554.893893px;}
.x8{left:590.171281px;}
.x18{left:596.605792px;}
.x9{left:616.920446px;}
.x2{left:672.478122px;}
.x19{left:713.569150px;}
.xa{left:718.810098px;}
.xb{left:719.940866px;}
.xd{left:829.874057px;}
.x1a{left:833.728404px;}
.x1c{left:846.644961px;}
.xc{left:848.397886px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.295161pt;}
.ls3{letter-spacing:-0.298883pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.199256pt;}
.ls5{letter-spacing:0.464930pt;}
.ls1{letter-spacing:0.508102pt;}
.ws1{word-spacing:-0.508102pt;}
.ws4{word-spacing:-0.464930pt;}
.ws3{word-spacing:-0.199256pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.298883pt;}
._6{margin-left:-8.279069pt;}
._1{margin-left:-4.841910pt;}
._3{margin-left:-3.138275pt;}
._5{margin-left:-1.899570pt;}
._0{margin-left:-1.021185pt;}
._4{width:1.046092pt;}
._2{width:1.882965pt;}
._7{width:88.848056pt;}
._8{width:95.662597pt;}
._9{width:105.784779pt;}
.fs6{font-size:16.604630pt;}
.fs5{font-size:19.925556pt;}
.fs0{font-size:24.906946pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:36.530187pt;}
.fs4{font-size:43.172039pt;}
.fs1{font-size:89.665004pt;}
.y0{bottom:0.000000pt;}
.y36{bottom:33.758133pt;}
.y32{bottom:38.428000pt;}
.y35{bottom:41.758133pt;}
.y31{bottom:47.764000pt;}
.y34{bottom:49.758133pt;}
.y30{bottom:57.100000pt;}
.y33{bottom:57.758133pt;}
.y2f{bottom:100.517333pt;}
.y2e{bottom:108.517333pt;}
.y2d{bottom:116.517333pt;}
.y2c{bottom:129.317333pt;}
.y2b{bottom:137.317333pt;}
.y2a{bottom:145.317333pt;}
.y29{bottom:158.117333pt;}
.y28{bottom:166.117333pt;}
.y27{bottom:174.117333pt;}
.y26{bottom:186.917333pt;}
.y25{bottom:194.917333pt;}
.y24{bottom:202.917333pt;}
.y23{bottom:215.717333pt;}
.y22{bottom:223.717333pt;}
.y21{bottom:231.717333pt;}
.y20{bottom:244.517333pt;}
.y1f{bottom:252.517333pt;}
.y1e{bottom:260.517333pt;}
.y1d{bottom:273.317333pt;}
.y1c{bottom:281.317333pt;}
.y1b{bottom:289.317333pt;}
.y1a{bottom:302.117333pt;}
.y19{bottom:310.117333pt;}
.y18{bottom:318.117333pt;}
.y17{bottom:336.210667pt;}
.y15{bottom:340.210667pt;}
.y16{bottom:344.210667pt;}
.y1{bottom:391.279733pt;}
.yc{bottom:406.566667pt;}
.yb{bottom:437.334667pt;}
.ya{bottom:457.686667pt;}
.y9{bottom:480.433333pt;}
.y14{bottom:490.972000pt;}
.y13{bottom:508.300000pt;}
.y8{bottom:512.241333pt;}
.y12{bottom:525.628000pt;}
.y7{bottom:536.289333pt;}
.y11{bottom:542.956000pt;}
.y6{bottom:553.617333pt;}
.y10{bottom:560.284000pt;}
.yf{bottom:577.612000pt;}
.y5{bottom:577.665333pt;}
.ye{bottom:594.940000pt;}
.y4{bottom:594.993333pt;}
.yd{bottom:620.913333pt;}
.y3{bottom:620.966667pt;}
.y2{bottom:1014.620133pt;}
.h8{height:12.503287pt;}
.h7{height:15.003944pt;}
.h2{height:18.431140pt;}
.h5{height:22.505916pt;}
.h4{height:27.507231pt;}
.h6{height:32.508545pt;}
.h3{height:67.517748pt;}
.h1{height:1042.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:35.517067pt;}
.x1b{left:36.850400pt;}
.x13{left:42.294267pt;}
.x12{left:44.140933pt;}
.x11{left:45.694267pt;}
.x1{left:48.235467pt;}
.x10{left:50.680933pt;}
.xf{left:52.527600pt;}
.xe{left:54.080933pt;}
.x5{left:55.986800pt;}
.x14{left:138.940933pt;}
.x15{left:230.487600pt;}
.x16{left:298.447600pt;}
.x17{left:395.547600pt;}
.x7{left:398.997600pt;}
.x6{left:404.530800pt;}
.x3{left:460.690400pt;}
.x8{left:489.978800pt;}
.x18{left:495.320933pt;}
.x9{left:512.186800pt;}
.x2{left:558.312533pt;}
.x19{left:592.427600pt;}
.xa{left:596.778800pt;}
.xb{left:597.717600pt;}
.xd{left:688.987600pt;}
.x1a{left:692.187600pt;}
.x1c{left:702.911333pt;}
.xc{left:704.366667pt;}
}
